   body{
      margin: 0%;
      overflow-x: hidden;
   }

/*Tete de site*/

   .fond_header {
      background: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url(..) center/cover;
      height: 350px;
      width: 100%;
   }

   .box_tete {
      height: 150px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 40px;
      position: relative;
   }


   .image_logo {
      height: 105px;
   }
   

   .center_header {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 35px;
   }

   .texte_head {
      text-decoration: none;
      font-size: 22px;
      font-weight: 700;
      color: #fff;
      font-family: "Montserrat", sans-serif; 
   }

   .page_actuel{
      color: #0015FE;
   }

   .transition {
      transition: color 0.4s;
   }

   .transition:hover {
      color: #0015FE;
   }

   .bouton_head {
      background-color: #0015FE;
      font-size: 22px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
      display: inline-block;
   }

   .menu-hamburger{
      display: none;
      position: absolute;
      right: 35px;
      width: 80px;
   }

         /*Titre Header*/

   .position_titre{
      height: 130px;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
   }

   .titre_header{
         font-size: 70px;
         font-family: "Playball";
         color: #fff;
   }

/*Bloc 1*/

   .disposition_text{
      padding: 0px 10px;
   }

   h2{
      color: #000;
      font-family: "Montserrat", sans-serif; 
   }

   h3{
      color: #000;
      font-family: "Montserrat", sans-serif; 
   }

   p{
      color: #000;
      font-family: "Montserrat", sans-serif; 
   }

   b{
      color: #000;
      font-family: "Montserrat", sans-serif; 
   }

   strong{
      color: #000;
      font-family: "Montserrat", sans-serif; 
   }

   a{
      color: #000;
      font-family: "Montserrat", sans-serif; 
      text-decoration: none;
   }

   ul{
      color: #000;
      font-family: "Montserrat", sans-serif; 
   }

   li{
      color: #000;
      font-family: "Montserrat", sans-serif;   
   }

/*Footer*/

   .footer
   {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
      height : 150px;
      background-color: #000;
   }

   .texte_footer{
      margin-top: 2%;
      margin-left: 20px;
      color: #fff;
      font-weight: 700;
      font-size: 22px;
      font-family: "Montserrat", sans-serif;
      text-decoration: none;
   }

/* Responsive */

@media (max-width: 1060px) and (min-width: 970px) {

/*Tete site*/

   .bouton_head {
      font-size: 20px;
      padding: 10px 30px;
   }

   .texte_head {
      font-size: 20px;
   }

   .image_logo {
      height: 96px;
   }

/*Footer*/
   .texte_footer{
      font-size: 20px;
   }

}

@media screen and (max-width: 970px){

/*Tete site*/

   .center_header {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;

      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      background-color: rgba(0, 0, 0, 0.4);
      backdrop-filter: blur(15px);

      margin-left: -100%;
      transition: all 0.5s ease;
      z-index: 1;
   }

   .mobile-menu {
      margin-left: 0;
   }

   .center_header {
      flex-direction: column;
      gap: 25px;
   }

   .texte_head {
      font-size: 1.4em;
   }

   .menu-hamburger {
      display: block;
      z-index: 3;
   }

   .droite{
      margin-right: 30%;
   }

/*Footer*/

      .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 20px;
   }

}

@media (max-width: 680px) and (min-width: 500px) {

/*Tete site*/
   .image_logo {
      height: 85px;
   }

   .bouton_head {
      font-size: 20px;
      padding: 15px 35px;
   }

   .droite{
      margin-right: 30%;
   }

   .box_tete {
      padding: 0 25px;
   }

}

@media (max-width: 540px) and (min-width: 500px) {
    
   .droite{
      margin-right: 25%;
   } 

/*Titre Header*/

   .titre_header{
      font-size: 60px;
   }
   
}

@media (max-width: 500px) and (min-width: 360px) {
    
/*Tete site*/
   .image_logo {
      height: 70px;
   }

   .bouton_head {
      font-size: 16px;
      padding: 9px 13px;
   }

   .droite{
      margin-right: 27%;
   }

   .box_tete {
      padding: 0 30px;
   }

   .menu-hamburger{
      width: 70px;
   }

/*Titre Header*/

   .titre_header{
      font-size: 50px;
   }

/*Footer*/

   .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 14px;
   }
   
}